Subject: [regext] Secdir telechat review of draft-ietf-regext-epp-fees-18

From: Yoav Nir via Datatracker <[email-masked]>
Date: Tue, 17 Sep 2019 13:36:39 -0700

Reviewer: Yoav Nir
Review result: Has Nits

The changes in revision -17 are fine.

I would still like to have it stated that financial information is not at risk
of leaking because the account information of a customer is only sent in
communications with that customer. The Security Considerations section already
says that encryption is used when transmitting financial information. That is
necessary but not sufficient. You also need to state that such information is
only sent to entities that should have access to that information.